Subject: bug#24307: GNU Emacs 25.1.1 repeated system crash

From: Mike Kupfer <[email-masked]>
Date: Thu, 25 Aug 2016 10:53:02 -0700

Hi Andreas, do you have a second system that you can use to (try to) ssh
into the hung system, or at least ping it?

Earlier in the year I had a reproducible system hang that was apparently
related to a video driver lockup.  The problem went away if I switched
from MATE to Xfce, or if I disabled thumbnails in the MATE alt-tab
window switcher.  A couple days later there was a kernel update that
included a fix for the video driver, and after that I could no longer
reproduce the hang.

What sort of desktop environment are you using?

regards,
mike